@import "_variables";

#profile-card {
    padding: 20px;
    margin-top: 110px;
    max-width: none;

    .profile-pic-border {
        border: 15px solid #ffffff;
        border-radius: 50%;
        width: 180px;
        height: 180px;
        margin: -110px auto 0;

        .profile-pic {
            width: 150px;
            height: 150px;
            margin: 0 auto;
            border-width: 5px;
        }
    }

    .user-fullname {
        text-align: center;
        font-weight: 300;
        padding: 0 10px;
        margin-bottom: 2px;
        color: $blue-dark;
    }

    .location-info {
        margin: 0 auto;
    }

    .note {
        text-align: center;
        padding: 20px 20px 0;
        margin: 0;
        font-style: italic;
        display: none;
    }

    .web-id {
        margin-top: 35px;
        font-size: 17px;
        text-align: center;
        color: $text-light-gray;

        &:hover {
            text-decoration: none;
        }
    }
}

#loader .image-round {
    border-color: transparent;
}